header{background:#23a6ec;}
input.submit, input.submit-advanced, .button, #webform-client-form-5 input.form-submit, #edit-submit{background:#23a6ec;}
a.secondary-button, .notification-listing{background:#23a6ec;}
body{font-size: 12px;}
.sf-menu a, .sf-menu a:visited{color: #ffffff;font-size: 15px;}
h1{color: #737373;font-size: 22px;}
h2{color: #737373;font-size: 15px;}
h3{color: #737373;font-size: 16px;}
h4{color: #737373;font-size: 16px;}
h5{color: #737373;font-size: 15px;}
a{color: #737373;}
